#notification_container{
	position: fixed;
	bottom: 80px;
	left:10px;
	right: 10px;
	z-index:20;
	pointer-events:none;
}
.notification{
	display:none;
	max-width:100%;
	border-radius: 6px;
    box-shadow: 0px 2px 20px -4px #3a3a3a;
	padding:8px;
	background: #fff;
	font-weight:bold;
}
.notification+.notification{
	margin-top:5px;
}

@media(min-width:921px){
	#notification_container{
		bottom: 100px;
		left:auto;
		right: 100px;
	}
}